## rust-normpath 0.3.1

=== debian/changelog ===
rust-normpath (0.3.1-2) unstable; urgency=medium

  * Package normpath 0.3.1 from crates.io using debcargo 2.4.4-alpha.0
  * Remove the dep to print-bytes (not in Debian yet)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Dec 2021 18:37:16 +0100

rust-normpath (0.3.1-1) unstable; urgency=medium

  * Package normpath 0.3.1 from crates.io using debcargo 2.4.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 29 Nov 2021 11:37:49 +0100
