=== debian/control ===
Source: rust-normpath
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+fileapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/normpath]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/normpath
Rules-Requires-Root: no

Package: librust-normpath-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+fileapi-dev
Provides:
 librust-normpath+default-dev (= ${binary:Version}),
 librust-normpath+serde-dev (= ${binary:Version}),
 librust-normpath-0-dev (= ${binary:Version}),
 librust-normpath-0+default-dev (= ${binary:Version}),
 librust-normpath-0+serde-dev (= ${binary:Version}),
 librust-normpath-0.3-dev (= ${binary:Version}),
 librust-normpath-0.3+default-dev (= ${binary:Version}),
 librust-normpath-0.3+serde-dev (= ${binary:Version}),
 librust-normpath-0.3.1-dev (= ${binary:Version}),
 librust-normpath-0.3.1+default-dev (= ${binary:Version}),
 librust-normpath-0.3.1+serde-dev (= ${binary:Version})
Description: More reliable path manipulation - Rust source code
 This package contains the source for the Rust normpath crate, packaged by
 debcargo for use with cargo and dh-cargo.
