=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test normpath 0.3.1 --all-targets --all-features
Features: test-name=rust-normpath:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3-~~), librust-libc-0.2+default-dev, librust-rustversion-1+default-dev, librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test normpath 0.3.1 --all-targets 
Features: test-name=librust-normpath-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3-~~), librust-libc-0.2+default-dev, librust-rustversion-1+default-dev, librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test normpath 0.3.1 --all-targets --no-default-features --features serde
Features: test-name=librust-normpath-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3-~~), librust-libc-0.2+default-dev, librust-rustversion-1+default-dev, librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test normpath 0.3.1 --all-targets --no-default-features
Features: test-name=librust-normpath-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3-~~), librust-libc-0.2+default-dev, librust-rustversion-1+default-dev, librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
