## rust-normpath 1.1.1

=== debian/changelog ===
rust-normpath (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package normpath 1.1.1 from crates.io using debcargo 2.6.0
  * d/patches: Refresh patches and add new patches:
    - disable-windows-sys.diff: remove windows-sys dependency
    - disable-dep-print-bytes.diff: refresh patch

 -- Zixing Liu <zixing.liu@canonical.com>  Sat, 16 Sep 2023 21:34:37 +0200
