=== debian/control ===
Source: rust-normpath
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/normpath]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/normpath
X-Cargo-Crate: normpath
Rules-Requires-Root: no

Package: librust-normpath-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-uniquote-3+default-dev (>= 3.2-~~)
Provides:
 librust-normpath+default-dev (= ${binary:Version}),
 librust-normpath+localization-dev (= ${binary:Version}),
 librust-normpath+serde-dev (= ${binary:Version}),
 librust-normpath+uniquote-dev (= ${binary:Version}),
 librust-normpath-1-dev (= ${binary:Version}),
 librust-normpath-1+default-dev (= ${binary:Version}),
 librust-normpath-1+localization-dev (= ${binary:Version}),
 librust-normpath-1+serde-dev (= ${binary:Version}),
 librust-normpath-1+uniquote-dev (= ${binary:Version}),
 librust-normpath-1.1-dev (= ${binary:Version}),
 librust-normpath-1.1+default-dev (= ${binary:Version}),
 librust-normpath-1.1+localization-dev (= ${binary:Version}),
 librust-normpath-1.1+serde-dev (= ${binary:Version}),
 librust-normpath-1.1+uniquote-dev (= ${binary:Version}),
 librust-normpath-1.1.1-dev (= ${binary:Version}),
 librust-normpath-1.1.1+default-dev (= ${binary:Version}),
 librust-normpath-1.1.1+localization-dev (= ${binary:Version}),
 librust-normpath-1.1.1+serde-dev (= ${binary:Version}),
 librust-normpath-1.1.1+uniquote-dev (= ${binary:Version})
Description: More reliable path manipulation - Rust source code
 This package contains the source for the Rust normpath crate, packaged by
 debcargo for use with cargo and dh-cargo.
