## rust-normpath 1.5.0

=== debian/changelog ===
rust-normpath (1.5.0-1) unstable; urgency=medium

  * Team upload
  * Package normpath 1.5.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 6 Oct 2025 20:00:03 -0400
