=== debian/control ===
Source: rust-normpath
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/normpath]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/normpath
Homepage: https://github.com/dylni/normpath
X-Cargo-Crate: normpath

Package: librust-normpath-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-uniquote-4+default-dev
Provides:
 librust-normpath+default-dev (= ${binary:Version}),
 librust-normpath+localization-dev (= ${binary:Version}),
 librust-normpath+serde-dev (= ${binary:Version}),
 librust-normpath+uniquote-dev (= ${binary:Version}),
 librust-normpath-1-dev (= ${binary:Version}),
 librust-normpath-1+default-dev (= ${binary:Version}),
 librust-normpath-1+localization-dev (= ${binary:Version}),
 librust-normpath-1+serde-dev (= ${binary:Version}),
 librust-normpath-1+uniquote-dev (= ${binary:Version}),
 librust-normpath-1.5-dev (= ${binary:Version}),
 librust-normpath-1.5+default-dev (= ${binary:Version}),
 librust-normpath-1.5+localization-dev (= ${binary:Version}),
 librust-normpath-1.5+serde-dev (= ${binary:Version}),
 librust-normpath-1.5+uniquote-dev (= ${binary:Version}),
 librust-normpath-1.5.0-dev (= ${binary:Version}),
 librust-normpath-1.5.0+default-dev (= ${binary:Version}),
 librust-normpath-1.5.0+localization-dev (= ${binary:Version}),
 librust-normpath-1.5.0+serde-dev (= ${binary:Version}),
 librust-normpath-1.5.0+uniquote-dev (= ${binary:Version})
Description: More reliable path manipulation - Rust source code
 Source code for Debianized Rust crate "normpath"
